<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>music/reviews.html</title>
	</head>

	<body>
		<h1 align="center" id="current">You are at the activity/music/reviews page</h1>

		<img src="../images/react.png" width="200px" height="200px">

		<ol type="I">
			<li><a href="../index.html">../index.html</a></li>
			<li><a href="./index.html">index.html</a></li>
			<li><a href="./listings.html">listings.html</a></li>
			<li><a href="#current">reviews.html</a></li>
		</ol>

	</body>
</html>